<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
  <title>gpac</title> 
</head>
<body>
  <object type="application/x-gpac" id="gpac" height="176" width="320">
    <param name="src" value="file:///tmp/video_5/video_5.mp4"/>
    <param name="autostart" value="true"/>
  </object>
  <br/>
  <input onclick="gpac.Pause();" value="Pause" type="button"/>
  <input onclick="gpac.Play();" value="Play" type="button"/>
  <input onclick="gpac.Stop();" value="Stop" type="button"/>
  <input onclick="gpac.QualitySwitch(1);" value="QualityUp" type="button"/>
  <input onclick="gpac.QualitySwitch(0);" value="QualityDown" type="button"/>
</body>
</html>
